» Ubuntu » Packages

Error

two or more packages specified (libtool quantal)